use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
WriteMakefile(
    'NAME'		    => 'Webon',
    'dist'		    => { 
        COMPRESS => gzip, SUFFIX => '.gz'
                    },
    'VERSION_FROM'	=> 'Webon.pm',
    'EXE_FILES' 	=> [ 
                'webon',    
                'webon-update-refs', 'webon-update-changelog',
                'webon-mv-art','webon-towaste', 
                    ],
    'INSTALLDIRS'	=> q(vendor),
    'PREREQ_PM'		=> {
        'Test::More'    =>  0,
    	'Template'	    =>	0,
	},
    clean       =>      {
        FILES       =>  'Webon*gz libwebon-*'
        },
);
